# List of software (un)affected by the log4shell CVEs
[About this list](README.md)

[0-9](software_list_0-9.md) [A](software_list_a.md) [B](software_list_b.md) [C](software_list_c.md) [D](software_list_d.md) [E](software_list_e.md) [F](software_list_f.md) [G](software_list_g.md) [H](software_list_h.md) [I](software_list_i.md) [J](software_list_j.md) [K](software_list_k.md) [L](software_list_l.md) [M](software_list_m.md) [N](software_list_n.md) [O](software_list_o.md) [P](software_list_p.md) [Q](software_list_q.md) [R](software_list_r.md) [S](software_list_s.md) [T](software_list_t.md) [U](software_list_u.md) [V](software_list_v.md) [W](software_list_w.md) [X](software_list_x.md) [Y](software_list_y.md) [Z](software_list_z.md)

### F

| Supplier | Product | Version (see Status) | Status CVE-2021-4104 | Status CVE-2021-44228 | Status CVE-2021-45046 | Status CVE-2021-45105 | Notes | Links |
|:---------|:--------|:--------------------:|:--------------------:|:---------------------:|:---------------------:|:---------------------:|:------|------:|
|F-Secure|Elements Connector| |Not vuln|Fix| | | |[The Log4J Vulnerability (CVE-2021-44228) – which F-Secure products are affected, what it means, what steps should you take - F-Secure Community](https://community.f-secure.com/common-business-en/kb/articles/9226-the-log4j-vulnerability-cve-2021-44228-which-f-secure-products-are-affected-what-it-means-what-steps-should-you-take)|
|F-Secure|Endpoint Proxy|13-15|Not vuln|Fix| | | |[source](https://status.f-secure.com/incidents/sk8vmr0h34pd)|
|F-Secure|Messaging Security Gateway| |Not vuln|Fix| | | |[The Log4J Vulnerability (CVE-2021-44228) – which F-Secure products are affected, what it means, what steps should you take - F-Secure Community](https://community.f-secure.com/common-business-en/kb/articles/9226-the-log4j-vulnerability-cve-2021-44228-which-f-secure-products-are-affected-what-it-means-what-steps-should-you-take)|
|F-Secure|Policy Manager|13-15|Not vuln|Fix| | | |[source](https://status.f-secure.com/incidents/sk8vmr0h34pd)|
|F-Secure|Policy Manager Proxy|13-15|Not vuln|Fix| | | |[source](https://status.f-secure.com/incidents/sk8vmr0h34pd)|
|F5|Other products| | |Not vuln| | |F5 products themselves are not vulnerable, but F5 published guidance on mitigating through BIG-IP ASM/Advanced WAF and NGINX App Protect|[source](https://support.f5.com/csp/article/K19026212)|
|F5|Traffic SDC|5.2.0 CF1, 5.1.0 CF-30, 5.1.0 CF-33| | | | |F5 say that the product is vulnerable but doesn't specify to which CVE|[source](https://support.f5.com/csp/article/K19026212)|
|FAST LTA|All| | | | | | |[FAST LTA Statement](https://blog.fast-lta.de/en/log4j2-vulnerability)|
|Fastly|All| | | | | | |[Fastly Statement](https://www.fastly.com/blog/digging-deeper-into-log4shell-0day-rce-exploit-found-in-log4j)|
|FedEx|Ship Manager|340x|Not vuln|Vulnerable|Vulnerable|Vulnerable| |[FedEx Statement](https://www.fedex.com/en-us/shipping/ship-manager/software.html#tab-4)|
|FedEx|Ship Manager|3509|Not vuln|Fix|Fix|Fix| |[FedEx Statement](https://www.fedex.com/en-us/shipping/ship-manager/software.html#tab-4)|
|Fiix|CMMS core|V5|Not vuln|Fix| | | |[source](https://rockwellautomation.custhelp.com/app/answers/answer_view/a_id/1133605)|
|Fiix|CMMS Core|V5|Not vuln|Fix| | |The product has been updated to Log4j version 2.15. An additional patch is being developed to update to 2.16. No user interaction is required.|[PN1579 - Log4Shell Vulnerability Notice](https://rockwellautomation.custhelp.com/app/answers/answer_view/a_id/1133605)|
|FileCap|Plugins| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://filecap.com/blog-posts/detecteer-log4shell-exploitatie-pogingen)|
|FileCap|Server|5.1.3|Not vuln|Fix|Fix|Fix| |[source](https://filecap.com/blog-posts/detecteer-log4shell-exploitatie-pogingen)|
|FileCatalyst|All| | | | | | |[FileCatalyst Statement](https://support.filecatalyst.com/index.php/Knowledgebase/Article/View/advisory-log4j-zero-day-security-vulnerability)|
|FileCloud|All| | | | | | |[FileCloud Statement](https://www.getfilecloud.com/supportdocs/display/cloud/Advisory+2021-12-2+Impact+of+Apache+Log4j2+Vulnerability+on+FileCloud+Customers)|
|FileWave|All| | | | | | |[FileWave Statement](https://kb.filewave.com/display/KB/Security+Notice:+Apache+log4j+Vulnerability+CVE-2021-44228)|
|FileZilla|All| |Not vuln|Not vuln|Not vuln|Not vuln| |"[source](https://forum.filezilla-project.org/viewtopic.php?f=6&amp;t=54338)"|
|FINVI|All| | | | | | |[FINVI Statement](https://finvi.com/support/)|
|FireDaemon|All| | | | | | |[FireDemon Statement](https://kb.firedaemon.com/support/solutions/articles/4000178630)|
|Fisher & Paykel Healthcare|All| |Not vuln|Not vuln|Not vuln|Not vuln| |"[Fisher &amp; Paykel Healthcare Advisory Link](https://www.fphcare.com/us/our-company/contact-us/product-security/)"|
|Flexagon|All| | | | | | |[Flexagon Statement](https://flexagon.com/what-is-the-impact-of-log4j-vulnerability-cve-2021-44228-on-flexdeploy/)|
|Flexera|All| | | | | | |[Flexera Statement](https://community.flexera.com/t5/Community-Notices/Flexera-s-response-to-Apache-Log4j-2-remote-code-execution/ba-p/216934)|
|Forcepoint|Advanced Malware Detection| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Behavioral Analytics| | |Investigation| | | |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Bitglass SSE| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|CASB| | |Investigation| | | |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Cloud Security Gateway (CSG)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com)|
|Forcepoint|Content Gateway| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|DDP/DUP/DPS| | |Investigation| | | |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Directory Synchronization Client| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|DLP Manager| |Not vuln|Workaround| | | |[source](https://support.forcepoint.com)|
|Forcepoint|Email Security| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Insider Threat| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Next Generation Firewall (NGFW)| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com)|
|Forcepoint|Next Generation Firewall Security Management Center, and virtual SMC appliances (NGFW)| |Not vuln|Workaround| | | |[source](https://support.forcepoint.com/s/article/CVE-2021-44228-Java-log4j-vulnerability-mitigation-with-NGFW-Security-Management-Center)|
|Forcepoint|Next Generation Firewall, NGFW VPN Client, Forcepoint User ID service and Sidewinder| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com)|
|Forcepoint|One Endpoint| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com)|
|Forcepoint|Private Access| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Remote Browser Isolation| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forcepoint|Security Manager (Web, Email and DLP)| |Not vuln|Workaround| | | |[source](https://support.forcepoint.com)|
|Forcepoint|Web Security| | |Investigation| | | |[source](https://support.forcepoint.com/s/article/Apache-log4j-Zero-Day-RCE-Vulnerability-CVE-2021-44228)|
|Forescout|All| | |Investigation| | | |[source](https://www.forescout.com/blog/forescout%e2%80%99s-response-to-cve-2021-44228-apache-log4j-2/)|
|ForgeRock|Autonomous Identity| |Not vuln|Workaround| | |all other ForgeRock products not vuln|[source](https://backstage.forgerock.com/knowledge/kb/book/b21824339#1_bzBa)|
|Fortinet|FortiADC| | |Not vuln| | ||[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAI| | |Not vuln| | ||[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAIOps|1.0.2| |Fix| | |Fixed in version 1.0.2|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAnalyzer| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAnalyzer Big Data|6.4.7 and 7.0.2| |Fix| | |Fixed on 2021-12-10|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAnalyzer Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAP| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiAuthenticator| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiCache| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiCarrier| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiCASB| ? | |Fix| | |Fixed on 2021-12-10|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiClient| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiClient Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiClientEMS| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiConnect| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiConverter Portal| | |Vulnerable| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiCWP| ? | |Fix| | |Fixed on 2021-12-10|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiDDoS| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiDDoS-F| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiDeceptor| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiEDR Agent| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiEDR Cloud|Fix| |Vulnerable| | |Declared not exploitable but mitigations added on 2021-12-10|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiExtender| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiExtender Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiGate Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiGSLB Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiInsight| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiIsolator|2.3.4| |Fix| | |Fix scheduled|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiLAN Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiMail| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiManager| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiManager Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiMonitor|Workaround| |Vulnerable| | |Mitigations for NCM & Elastiflow available|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiNAC| | |Vulnerable| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiOS (includes FortiGate & FortiWiFi)| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiPenTest| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiPhish Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiPolicy| | |Vulnerable| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiPortal|Fix| |Vulnerable| | |Fixed in version 6.0.8 and 5.3.8|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiPresence| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiProxy| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiRecorder| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSandbox| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSASE| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSIEM|Workaround| |Vulnerable| | |"<a href=""https://community.fortinet.com/t5/FortiSIEM/Techincal-Tip-FortiSIEM-Log4j-Mitigating-CVE-2021-44228/ta-p/201008"" rel=""nofollow"">Mitigation steps</a>"|[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSOAR| | |Vulnerable| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSwicth Cloud in FortiLANCloud| |Not vuln|Not vuln|Not vuln|Not vuln| |[PSIRT Advisories FortiGuard](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSwitch & FortiSwitchManager| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiSwitch Cloud in FortiLANCloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiTester| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiToken Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiVoice| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiWeb Cloud| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiWLC| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|FortiWLM| | |Not vuln| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|Fortinet|ShieldX| | |Vulnerable| | | |[source](https://www.fortiguard.com/psirt/FG-IR-21-245)|
|FTAPI|All| | | | | | |[FTAPI Statement](https://www.ftapi.com/blog/kritische-sicherheitslucke-in-log4j-ftapi-reagiert/#)|
|Fujitsu|AIS Connect|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|BeanConnect|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|BS2000 Hardware|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|BS2000 Software|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|BX400|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|BX900 MMB|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|eLux RP on FUTRO|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS AB/HB|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS CS800|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS CS8000|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS DX/AF|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS JX|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS LT140/260|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS LT20/40/60|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS SF|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ETERNUS SF MA|Unkown|Investigation|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|FlexFrame|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|INTELLIEGDLE A/G|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|iRMC on PRIMERGY:|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ISM for PRIMERGY, PQ|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|NECoP|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|openFT|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|openSEAS|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|openUTM|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|openUTM (WebAdm.)|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|PRIMEFLEX for MS S2D|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|PTC Axeda (AIS Con.)|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SBAX2|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SBAX3|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SecDocs|Unkown|Not vuln|Workaround|Workaround|Workaround| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ServerView IM|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ServerView OM|Unkown|Not vuln|Workaround|Workaround|Workaround| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ServerView OM/UM|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ServerView RAID|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ServerView Rem. Con.|Unkown|Investigation|Investigation|Investigation|Investigation| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|ServerView VIOM|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SOA Pro. Mgmt. Service|Unkown|Investigation|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SOA SysRollout Service|Unkown|Investigation|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SVS Servicesfor ISM|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SVS UME +LinuxLife|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SVS VMware Op.Mgr|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|SVS VMware vCenter|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|Fujitsu|WebTransactions|Unkown|Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://support.ts.fujitsu.com/ProductSecurity/content/Fujitsu-PSIRT-PSS-IS-2021-121000-Security-Notice-SF.pdf)|
|FusionAuth|All|1.32| |Not vuln| | | |[source](https://fusionauth.io/blog/2021/12/10/log4j-fusionauth/)|
